.main-header *, .main-header *::after, .main-header *::before {
  box-sizing: border-box;
}
.main-header, .main-nav-wrapper{
    font-family: "Open Sans", sans-serif;
}
.main-header a, .main-nav-wrapper a {
  color: #dd85ac;
  text-decoration: none;
}
.main-header input {
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
}
.main-header input::-webkit-search-decoration,
.main-header input::-webkit-search-cancel-button,
.main-header input::-webkit-search-results-button,
.main-header input::-webkit-search-results-decoration {
  display: none;
}
.main-header select, .main-header input, .main-nav-wrapper input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
}
.main-header input {
  border-radius: 0;
  margin-top: 0;
}
.text-replace {
  color: transparent;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
/* Header
================================= */
.main-header {
  position: relative;
  padding: 0 10%;
  z-index: 4;
  height: 50px;
  background-color: #4d5256;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  font-family: Open Sans, sans-serif;
}
.main-header.nav-is-visible {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
.main-header::before {
  display: none;
  content: 'mobile';
}
.main-nav-wrapper::after {
  clear: both;
  content: "";
  display: table;
}
.main-header .logo {
  padding: 16px 0;
  color: #fff;
  position: absolute;
}
.nav-trigger {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
}
.nav-trigger span {
  position: absolute;
  height: 2px;
  width: 20px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-color: #e1e8f0;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.nav-trigger span::before, .nav-trigger span::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #e1e8f0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.nav-trigger span::before {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.nav-trigger span::after {
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.nav-is-visible .nav-trigger span {
  background-color: rgba(255, 255, 255, 0);
}
.nav-is-visible .nav-trigger span::before {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.nav-is-visible .nav-trigger span::after {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.main-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  width: 260px;
  height: 100vh;
  overflow: auto;
  background: #1f2029;
  visibility: hidden;
  -webkit-transition: all 0.3s 0s;
  -moz-transition: all 0.3s 0s;
  transition: all 0.3s 0s;
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  transform: translateX(260px);
}
.main-nav a, .main-nav input.search-input {
  display: block;
  font-size: 16px;
  padding: 0 32px 0 16px;
  line-height: 50px;
  color: #e1e8f0;
  border-bottom: 1px solid #333545;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.main-nav input.search-input {
  background-color: #292a37;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.main-nav input.search-input:focus {
  background-color: #333545;
}
.main-nav.nav-is-visible {
    -webkit-transition: all 0.3s 0s;
    -moz-transition: all 0.3s 0s;
    transition: all 0.3s 0s;
  visibility: visible;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
}
/* Search Form
================================= */
.search-form .close {
  display: none;
}
.search-form input.search-input {
  width: 100%;
  color: #e1e8f0;
  padding: 0 32px;
}
.search-form input.search-input:focus {
  outline: none;
}
.search-form input.search-input::-webkit-input-placeholder {
  color: #5c5d6a;
}
.search-form input.search-input::-moz-placeholder {
  color: #5c5d6a;
}
.search-form input.search-input:-moz-placeholder {
  color: #5c5d6a;
}
.search-form input.search-input:-ms-input-placeholder {
  color: #5c5d6a;
}
/* Animation
=======================*/
.slide-in.is-visible {
  -webkit-animation: slide-in 0.3s;
  -moz-animation: slide-in 0.3s;
  animation: slide-in 0.3s;
}
.fade-in.is-visible {
  -webkit-animation: fade-in 0.3s;
  -moz-animation: fade-in 0.3s;
  animation: fade-in 0.3s;
}
.is-visible .rotate{
    -webkit-animation: rotation 0.5s 0.3s;
    -moz-animation: rotation 0.5s 0.3s;
    animation: rotation 0.5s 0.3s;
    -webkit-animation-fill-mode: backwards;
    -moz-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
}
.is-visible .slide-in{
    -webkit-animation: slide-in 0.5s 0.3s;
    -moz-animation: slide-in 0.5s 0.3s;
    animation: slide-in 0.5s 0.3s;
    -webkit-animation-fill-mode: backwards;
    -moz-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
}
@-webkit-keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
}
@-moz-keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes slide-in {
  0% {
    -webkit-transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes slide-in {
  0% {
    -moz-transform: translateY(-100%);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes slide-in {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
.search-results {
  display: none;
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
  }
}
@-moz-keyframes rotation {
  0% {
    -moz-transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -moz-transform: perspective(1000px) translateY(0);
  }
}
@keyframes rotation {
  0% {
    -webkit-transform: perspective(1000px) rotateX(-90deg);
    -moz-transform: perspective(1000px) rotateX(-90deg);
    -ms-transform: perspective(1000px) rotateX(-90deg);
    -o-transform: perspective(1000px) rotateX(-90deg);
    transform: perspective(1000px) rotateX(-90deg);
  }
  100% {
    -webkit-transform: perspective(1000px) translateY(0);
    -moz-transform: perspective(1000px) translateY(0);
    -ms-transform: perspective(1000px) translateY(0);
    -o-transform: perspective(1000px) translateY(0);
    transform: perspective(1000px) translateY(0);
  }
}
.search-icon {
  display: none;
}
/* Content cover layer
================================= */
.outside-layer {
  display: none;
}
/* Media query
================================= */
@media only screen and (min-width: 768px) {
    .main-header .logo {
      padding: 32px 0;
    }
  .main-header {
    height: 80px;
  }
  .main-header.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .main-header::before {
    content: 'desktop';
  }
  .nav-trigger {
    display: none;
  }
  .main-nav {
    position: static;
    visibility: visible;
    width: auto;
    height: 80px;
    background: transparent;
    overflow: visible;
    float: right;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
  }
  .main-nav li {
    display: inline-block;
    float: left;
    height: 100%;
    padding: 22px 6px;
  }
  .main-nav a {
    padding: 10px 12px;
    line-height: 1;
    border-bottom: none;
  }
  .main-nav a:hover {
    opacity: .6;
  }
  .search-form {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #4d5256;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    -moz-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .search-form form {
    position: relative;
    height: 100%;
    background: #818b96;
    margin: 0 calc(5% + 116px) 0 calc(5% + 170px);
  }
  .search-form input.search-input {
    font-size: 24px;
    height: 100%;
    background-color: transparent;
    padding-right: 170px;
  }
  .search-form span {
    display: inline-block;
  }
  .search-form option {
    color: #333545;
    background-color: #e1e8f0;
  }
  .search-form .close {
    display: inline-block;
    position: absolute;
    right: -48px;
    top: 50%;
    height: 40px;
    width: 40px;
    -webkit-transform: translateY(-50%) scale(0);
    -moz-transform: translateY(-50%) scale(0);
    -ms-transform: translateY(-50%) scale(0);
    -o-transform: translateY(-50%) scale(0);
    transform: translateY(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .search-form .close::before, .search-form .close::after {
    content: '';
    position: absolute;
    height: 20px;
    width: 2px;
    background-color: #e1e8f0;
    left: 50%;
    top: 50%;
  }
  .search-form .close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  .search-form .close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .search-form.is-visible {
    opacity: 1;
    visibility: visible;
  }
  .search-form.is-visible .close {
    -webkit-transform: translateY(-50%) scale(1);
    -moz-transform: translateY(-50%) scale(1);
    -ms-transform: translateY(-50%) scale(1);
    -o-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
  .search-results {
    display: block;
    position: absolute;
    top: 80px;
    left: 0;
    z-index: -1;
    width: calc( 90% - 286px);
    padding: 32px;
    margin: 0 calc(5% + 116px) 0 calc(5% + 170px);
    background-color: #e1e8f0;
    box-shadow: 0 4px 40px rgba(0, 0, 0, 0.39);
  }
  .search-results::after {
    clear: both;
    content: "";
    display: table;
  }
  .search-results .quick-links, .search-results .news {
    display: inline-block;
  }
  .search-results .quick-links {
    float: right;
    width: 140px;
    text-align: right;
  }
  .search-results .news {
    float: left;
    width: calc(100% - 140px);
  }
  .search-results h3 {
    margin-bottom: 24px;
    text-transform: uppercase;
    color: #7a7c86;
    font-size: 12px;
    font-weight: bold;
  }
  .search-results h4 {
    font-weight: bold;
    font-size: 14px;
  }
  .search-results h4 a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    padding: 4px 0;
  }
  .search-results a {
    display: inline-block;
    color: #333545;
  }
  .no-touch .search-results a:hover {
    opacity: .8;
  }
  .search-results .news li {
    position: relative;
    padding: 0 0 15px 0;
  }
  .search-results .news li:last-of-type {
    margin-bottom: 0;
  }
  .search-results .quick-links a {
    padding: 8px 0;
    font-size: 14px;
    line-height: 1.2;
  }
  .animate-search .is-visible .search-results {
    -webkit-transform-origin: center top;
    -moz-transform-origin: center top;
    -ms-transform-origin: center top;
    -o-transform-origin: center top;
    transform-origin: center top;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .search-icon {
    display: block;
    position: relative;
    z-index: 3;
    height: 40px;
    width: 40px;
    margin: 20px 10px;
    float: right;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .search-icon::after, .search-icon:before {
    content: '';
    position: absolute;
}
  .search-icon::after {
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    height: 16px;
    width: 16px;
    margin: -8px 0 0px -8px;
    background: url(../img/icons.svg) no-repeat -16px 0;
}
.search-icon.search-form-visible{
    -webkit-transform: translateX(-70px);
    -moz-transform: translateX(-70px);
    -ms-transform: translateX(-70px);
    -o-transform: translateX(-70px);
    transform: translateX(-70px);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
  .no-touch .search-icon:hover::before {
    background-color: #df8bb0;
  }
  .search-icon.search-form-visible::before {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1);
    -o-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
  }
  .outside-layer {
    display: block;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    -moz-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
  }
  .outside-layer.search-form-visible {
    opacity: 1;
    visibility: visible;
  }
  .main-content .content-center h1 {
    font-size: 3.6rem;
  }
  .main-content.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .no-js .search-icon {
    text-indent: 100%;
    color: transparent;
    line-height: normal;
  }
}
